<?php
namespace Misuzu\Parsers\BBCode\Tags;

use Misuzu\Parsers\BBCode\BBCodeSimpleTag;

final class H6Tag extends BBCodeSimpleTag {
    public function getPattern(): string {
        return "/\[h6\](.+?)\[\/h6\]/";
    }

    public function getReplacement(): string {
        return '<h6 class="bb-h6">$1</h6>';
    }
}
